.cls-1 {
    fill: var(--e-global-color-d49ac81) !important;

}

.tabela-especificacoes {
    overflow: hidden;
    display: inline-block;
    width: 100%;
}

.tabela-especificacoes table {
    width: 100%;
    border-collapse: collapse;
}


.tabela-especificacoes td,
.tabela-especificacoes td th{
    padding: 12px 14px;
    border: none!important;
	-webkit-border: none!important
}

.tabela-especificacoes .label {
    font-weight: 600;
    font-size: 1.4rem!important;
	color: #444444!important;
    font-family: 'Public Sans', sans-serif!important;
}

.tabela-especificacoes .valor {
    text-align: left;
    color: #97989D!important;
    font-family: 'Inter'!important;
    font-size: 1.4rem!important;
}

/* table tbody tr:hover>td, table tbody tr:hover>th {
    background-color: none!important;
} */

@media (width <= 500px){
	.tabela-especificacoes .label {    
    font-size: 1.2rem;
}
	.tabela-especificacoes .valor {        
    font-size: 1rem;
}
}